Bug-Database: https://gitlab.com/fkrull/quark-sphinx-theme/issues
Bug-Submit: https://gitlab.com/fkrull/quark-sphinx-theme/issues/new
Repository: https://gitlab.com/fkrull/quark-sphinx-theme.git
Repository-Browse: https://gitlab.com/fkrull/quark-sphinx-theme
